Posted on

node/URONode Bandwidth Consumption denial of service [CVE-2015-2927]

A vulnerability, which was classified as problematic, was found in node and URONode (version unknown). Affected is some unknown processing. Upgrading eliminates this vulnerability.